Uploaded image for project: 'Alfresco One Platform'
  1. Alfresco One Platform
  2. ACE-4494

[Security] Java 8 multiple vulnerabilities

    Details

      Description

      Upgrade to Version 8 Update 66 (latest version).

      25 Java 8 vulnerabilities of which 5 affect server installs.
      http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html
      All of which are remotely exploitable without authentication.

      CVE-2015-4868
      CVE-2015-4803
      CVE-2015-4893
      CVE-2015-4911
      CVE-2015-4872

        Attachments

          Issue Links

            Structure

              Activity

                People

                • Assignee:
                  closedissues Closed Issues
                  Reporter:
                  pphilips Pete Philips [X] (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  6 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Time Tracking

                    Estimated:
                    Original Estimate - Not Specified
                    Not Specified
                    Remaining:
                    Remaining Estimate - 0 minutes
                    0m
                    Logged:
                    Time Spent - 2 hours
                    2h

                      Structure Helper Panel